version: '3.9'

services:
  app:
    image: "registry.gitlab.com/igolide.io/blueprints/grpc-service/svc-grpc-service:latest"
    ports:
      - "9090:9090"
    environment:
      RSA_PUBLIC_KEY: "YOUR_RSA_PUBLIC_KEY_HERE"
